Bug 211221 - 100% cpu usage after failed login attempts
Summary: 100% cpu usage after failed login attempts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vino   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL: http://bugs.centos.org/view.php?id=1339
Whiteboard:
Keywords:
Depends On: FC6Update 210855
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-17 21:37 UTC by Matthias Clasen
Modified: 2013-03-06 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-18 02:07:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Matthias Clasen 2006-10-17 21:38:07 UTC
I've built a fixed vino already, just need to get the update out


Note You need to log in before you can comment on or make changes to this bug.